 .u-section-1 {
  background-image: url("images/a-3-250.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 94px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 6px 338px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 87px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  font-family: Alexandria;
  margin: 10px 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 836px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 27px 614px 0 0;
}

.u-section-4 .u-table-1 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-5b68-10 {
  height: 46px;
}

.u-section-4 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-3 {
  font-weight: 700;
}

.u-block-5b68-25 {
  height: 46px;
}

.u-section-4 .u-table-2 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-5b68-36 {
  height: 46px;
}

.u-section-4 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-12 {
  font-weight: 700;
}

.u-block-5b68-51 {
  height: 46px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 56px 614px 0 0;
}

.u-section-4 .u-table-3 {
  width: 1017px;
  margin: 0 123px 0 0;
}

.u-block-5b68-63 {
  height: 46px;
}

.u-section-4 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-14 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-22 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-23 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-24 {
  font-weight: 700;
}

.u-block-5b68-78 {
  height: 46px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 1.25rem;
  margin: 75px 614px 0 0;
}

.u-section-4 .u-table-4 {
  width: 1017px;
  margin: 9px auto 27px 0;
}

.u-block-5b68-170 {
  height: 46px;
}

.u-section-4 .u-table-cell-25 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-26 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-27 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-34 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-35 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-36 {
  font-weight: 700;
}

.u-block-5b68-185 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 414px;
  }

  .u-section-4 .u-table-1 {
    width: 940px;
  }

  .u-section-4 .u-table-2 {
    width: 940px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 414px;
  }

  .u-section-4 .u-table-3 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 414px;
  }

  .u-section-4 .u-table-4 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-right: 194px;
  }

  .u-section-4 .u-table-1 {
    width: 720px;
  }

  .u-section-4 .u-table-2 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-right: 194px;
  }

  .u-section-4 .u-table-3 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 34px;
    margin-right: 194px;
  }

  .u-section-4 .u-table-4 {
    width: 720px;
    margin-bottom: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-right: 14px;
  }

  .u-section-4 .u-table-1 {
    width: 540px;
  }

  .u-section-4 .u-table-2 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-right: 14px;
  }

  .u-section-4 .u-table-3 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-right: 14px;
  }

  .u-section-4 .u-table-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-table-1 {
    width: 340px;
  }

  .u-section-4 .u-table-2 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-table-3 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-table-4 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 683px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 24px;
}

.u-section-5 .u-image-1 {
  min-height: 655px;
  background-image: url("images/malm-oslokarta.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 59px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-family: Alexandria;
  margin: 64px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    min-height: 414px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-5 .u-image-1 {
    min-height: 621px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 124px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-5 .u-image-1 {
    min-height: 391px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}